[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'sysutils' (#rtl)

# EDivByZero

[Properties (by Name)] [Methods (by Name)] [Events (by Name)]

Division by zero error.

## Declaration

Source position: sysutilh.inc line 135

`type EDivByZero = class(EInterror) ;`

## Inheritance

`EDivByZero` |  | Division by zero error.
`EInterror` |  | Integer operation error.
`EExternal` |  | External Exception.
`Exception` |  | Base class of all exceptions.
`TObject` |  | Base class of all classes.

## Description

EDivByZero is used when the operating system or CPU signals a division by zero error.

Documentation generated on: Feb 26 2014